/*
Art Gans June 14, 2010
*/


body {
	background-color: #cccccc;	color: #292929;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	line-height: 1.5em;
	background-image: url(images/pattern01.jpg)
}


#wrapper {
	position: relative;
	width: 938px;
	margin-left: auto;
	margin-right: auto;	border: 6px solid #690005;
	background-color: #000000;
}


#header {
	position: relative;
	width: 938px; height: 145px;
	background-color: #000000;
	background:url(images/bdaa_head_938x145.jpg) no-repeat top left;
}


#mainNavBg {
	position: relative;
	width: 938px; height: 60px;
	background-color: #000000;
	background:url(images/navbar_51x60.gif) repeat-x top left;
}


#mainNav ul li a {	height:30px;	padding-top: 0px;	padding-bottom: 0px;	padding-left: 28px;	padding-right: 33px;	font-size:12px;	line-height:2.5em;	text-decoration:none;	color:#CFC39E;	float:left;}


#mainNav ul li a:hover {	color:#BA9116;
}


#mainNav ul li {	display:inline;}


.navLocation {
	color:#C99D18;
}


#content {
	width: 894px;	padding-top:0px;	padding-left:22px;	padding-right:22px;
	padding-bottom:22px;
	background-color: #CFC39E;
	border-top: 1px solid #0C361B;
	border-bottom: 2px solid #0C361B;
	float: left;}


#content a {
	color: #292929;
	text-decoration:none;}


#content a:hover {
	color: #BA9116;}

#homeImage {
	float: left;
	width: 350px;
	height: 246px;}


#historyImage {
	float: left;
	padding: 12px;
	width: 170px;
	height: auto;
	font-size: 12px;
	line-height: 1.3em;
	color: rgb(105,0,5);}


#coventionImage {
	float: left;
	background-color: #CFC39E;
	padding: 15px;
	width: 130px;
	height: auto;
	font-size: 12px;
	line-height: 1.3em;}


#coventionPage {
	float: left;
	background-color: #CFC39E;
	margin: 35px;
	width: 224px;
	height: auto;}


#instrumentPage {
	float: left;
	background-color: #CFC39E;
	margin-left: 35px;
	width: 200px;
	height: auto;}



#footer {
	clear:both;
	width: 938px; height: 75px;
	background-color: #BA9116;
	background: url(images/footerflourish.gif) no-repeat bottom left;
	text-align: center;	font-size:12px;	border-top: 2px solid #BA9116;
}


.boldMe {
	font-weight: bold;
}


.boldAndBig {
	font-weight: bold;
	font-size: 120%;
}






